package com.steering.model.lims;

/**
 * 数据库表METER_WORK_CAR_ACTUAL所对应的实体类（生成工具：代码生成器3.0）
 * @author LAPTOP-I2IGVKJC   date 2021-08-23
 */
@SuppressWarnings("serial")
public class MeterWorkCarActualEntity implements java.io.Serializable {
    /**
     * 结净编号（YYYYMMDD+4位流水）
     */
    private String actualNo = "";
    /**
     * 预报编号
     */
    private String predictionNo = "";
    /**
     * 通知单号
     */
    private String noticeNo = "";
    /**
     * 车号
     */
    private String carNo = "";
    /**
     * 挂号
     */
    private String trailerNo = "";
    /**
     * 物料编号
     */
    private String matterNo = "";
    /**
     * 物料名称
     */
    private String matterName = "";
    /**
     * 合同号
     */
    private String contractNo = "";
    /**
     * 批次号
     */
    private String batchNo = "";
    /**
     * 供应商编号
     */
    private String customerSupplierNo = "";
    /**
     * 供应商名称
     */
    private String customerSupplierName = "";
    /**
     * 发货单位编号
     */
    private String forwardingUnitNo = "";
    /**
     * 发货单位名称
     */
    private String forwardingUnitName = "";
    /**
     * 收货单位编号
     */
    private String receivingUintNo = "";
    /**
     * 收货单位名称
     */
    private String receivingUintName = "";
    /**
     * 材质编号
     */
    private String materialNo = "";
    /**
     * 材质名称
     */
    private String materialName = "";
    /**
     * 规格编号
     */
    private String specNo = "";
    /**
     * 规格名称
     */
    private String specName = "";
    /**
     * 卸货地点编号
     */
    private String loadPointNo = "";
    /**
     * 卸货地点名称
     */
    private String loadPointName = "";
    /**
     * 取样编号
     */
    private String sampleNo = "";
    /**
     * 取样凭证
     */
    private String sampleVoucher = "";
    /**
     * 承运单位编号
     */
    private String carrierUnitNo = "";
    /**
     * 承运单位名称
     */
    private String carrierUnitName = "";
    /**
     * 计量类型编号（业务类型）
     */
    private String meterTypeNo = "";
    /**
     * 计量类型名称（业务类型）
     */
    private String meterTypeName = "";
    /**
     * 计量流程编号
     */
    private String meterProcessNo = "";
    /**
     * 计量流程版本号
     */
    private String meterProcessEditionNo = "";
    /**
     * 毛重计量作业编号
     */
    private String actualFirst1No = "";
    /**
     * 毛重
     */
    private String grossWeight = "";
    /**
     * 毛重计量员编号
     */
    private String grossManNo = "";
    /**
     * 毛重计量员姓名
     */
    private String grossManName = "";
    /**
     * 毛重计量时间（YYYY-MM-DD HH:mm:SS）
     */
    private String grossTime = "";
    /**
     * 毛重计量点编号
     */
    private String baseSpot1No = "";
    /**
     * 毛重计量点名称
     */
    private String baseSpot1Name = "";
    /**
     * 毛重班次
     */
    private String grossClass = "";
    /**
     * 毛重班组
     */
    private String grossGroup = "";
    /**
     * 毛重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     */
    private String grossMode = "";
    /**
     * 皮重计量作业编号
     */
    private String actualFirst2No = "";
    /**
     * 皮重
     */
    private String tareWeight = "";
    /**
     * 皮重计量员编号
     */
    private String tareManNo = "";
    /**
     * 皮重计量员姓名
     */
    private String tareManName = "";
    /**
     * 皮重计量时间（YYYY-MM-DD HH:mm:SS）
     */
    private String tareTime = "";
    /**
     * 皮重计量点编号
     */
    private String baseSpot2No = "";
    /**
     * 皮重计量点名称
     */
    private String baseSpot2Name = "";
    /**
     * 皮重班次
     */
    private String tareClass = "";
    /**
     * 皮重班组
     */
    private String tareGroup = "";
    /**
     * 皮重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     */
    private String tareMode = "";
    /**
     * 净重
     */
    private String netWeight = "";
    /**
     * 计量数量
     */
    private String meterNum = "";
    /**
     * 净重计量员编号
     */
    private String netManNo = "";
    /**
     * 净重计量员姓名
     */
    private String netManName = "";
    /**
     * 净重计量时间（YYYY-MM-DD HH:mm:SS）
     */
    private String netTime = "";
    /**
     * 净重计量点编号
     */
    private String netSpot3No = "";
    /**
     * 净重计量点名称
     */
    private String netSpot3Name = "";
    /**
     * 净重班组
     */
    private String netGroup = "";
    /**
     * 结净方式（1：正常结净；2：匹配结净）
     */
    private String netMode = "";
    /**
     * 状态（0=有效，1=作废 ）
     */
    private String valueFlag = "";
    /**
     * 上传状态（0=待审核；1：待上传；2=已上传 ）
     */
    private String uploadFlag = "";
    /**
     * 审核人编号
     */
    private String checkManNo = "";
    /**
     * 审核人姓名
     */
    private String checkManName = "";
    /**
     * 审核时间（YYYY-MM-DD HH:mm:SS）
     */
    private String checkTime = "";
    /**
     * 上传人编号
     */
    private String uploadManNo = "";
    /**
     * 上传人姓名
     */
    private String uploadManName = "";
    /**
     * 上传时间（YYYY-MM-DD HH:mm:SS）
     */
    private String uploadTime = "";
    /**
     * 附加重量
     */
    private String addWeight = "";
    /**
     * 净重班次
     */
    private String netClass = "";
    /**
     * 到老系统的同步标识；1=已同步；0=未同步；
     */
    private String tbFlage = "";
    /**
     * 火车车号
     */
    private String railwayNo = "";
    /**
     * 修改人编号
     */
    private String updateManNo = "";
    /**
     * 修改人姓名
     */
    private String updateManName = "";
    /**
     * 修改时间（YYYY-MM-DD HH:mm:SS）
     */
    private String updateTime = "";
    /**
     * 备注
     */
    private String memo = "";
    /**
     * 炉号
     */
    private String heatNo = "";
    /**
     * 发运毛重
     */
    private String shipmentGrossWeight = "";
    /**
     * 发运净重
     */
    private String shipmentNetWeight = "";
    /**
     * 发运数量
     */
    private String shipmentNum = "";
    /**
     * 绑定卡号
     */
    private String bindCardNo = "";
    /**
     * 预报类型（0：批次预报；1：单次预报；2：联运预报；3：分检预报）
     */
    private String predictionType = "";
    /**
     * 预报组合
     */
    private String predictionCombination = "";
    /**
     * 接口是否读取 0 未读取 1已读取
     */
    private String interRead = "";

    private String indexMatterName = "";
    /**
     * 判定类型编号
     */
    private String judgeTypeNo = "";
    /**
     * 判定类型名称
     */
    private String judgeTypeName = "";
    /**
     * 验收员
     */
    private String validMan = "";
    /**
     * 扣杂
     */
    private String impurityWgt = "";
    /**
     * 扣超长料
     */
    private String lenWgt = "";
    /**
     * 扣机铁
     */
    private String feWgt = "";
    /**
     * 扣轻薄料
     */
    private String lightWgt = "";
    /**
     * 切损
     */
    private String cutWgt = "";
    /**
     * 扣重备注
     */
    private String meme2 = "";
    /**
     * 扣重时间
     */
    private String minusTime = "";
    /**
     * 扣重人编号
     */
    private String minusManNo = "";
    /**
     * 扣重人姓名
     */
    private String minusManName = "";
    /**
     * 附加重量架子编码
     */
    private String addWgtNo = "";
    /**
     * 附加重量主键
     */
    private String addWgtPk = "";

    private String grossCarWeight = "";

    private String tareCarWeight = "";

    private String  grossCarNo = "";

    private String  tareCarNo = "";

    /**
     * 卸料单位编码
     */
    private String unloadUnitNo = "";
    /**
     * 卸料单位
     */
    private String unloadUnitName = "";
    /**
     * 卸料地点编码
     */
    private String unloadAddrNo = "";
    /**
     * 卸料地点
     */
    private String unloadAddrName = "";
    /**
     * 打印次数
     */
    private String printCount = "";
    /**
     * 打印人编号
     */
    private String printManNo = "";
    /**
     * 打印人
     */
    private String printManName = "";
    /**
     * 打印时间
     */
    private String printTime = "";
    /**
     * 结算单号
     */
    private String settlementNo = "";
    /**
     * 结净编号（YYYYMMDD+4位流水）
     * @return value
     */
    public String getActualNo() {
        return actualNo;
    }

    /**
     * 结净编号（YYYYMMDD+4位流水）
     * @param actualNo value
     */
    public void setActualNo(String actualNo) {
        this.actualNo = actualNo;
    }

    /**
     * 预报编号
     * @return value
     */
    public String getPredictionNo() {
        return predictionNo;
    }

    /**
     * 预报编号
     * @param predictionNo value
     */
    public void setPredictionNo(String predictionNo) {
        this.predictionNo = predictionNo;
    }

    /**
     * 通知单号
     * @return value
     */
    public String getNoticeNo() {
        return noticeNo;
    }

    /**
     * 通知单号
     * @param noticeNo value
     */
    public void setNoticeNo(String noticeNo) {
        this.noticeNo = noticeNo;
    }

    /**
     * 车号
     * @return value
     */
    public String getCarNo() {
        return carNo;
    }

    /**
     * 车号
     * @param carNo value
     */
    public void setCarNo(String carNo) {
        this.carNo = carNo;
    }

    /**
     * 挂号
     * @return value
     */
    public String getTrailerNo() {
        return trailerNo;
    }

    /**
     * 挂号
     * @param trailerNo value
     */
    public void setTrailerNo(String trailerNo) {
        this.trailerNo = trailerNo;
    }

    /**
     * 物料编号
     * @return value
     */
    public String getMatterNo() {
        return matterNo;
    }

    /**
     * 物料编号
     * @param matterNo value
     */
    public void setMatterNo(String matterNo) {
        this.matterNo = matterNo;
    }

    /**
     * 物料名称
     * @return value
     */
    public String getMatterName() {
        return matterName;
    }

    /**
     * 物料名称
     * @param matterName value
     */
    public void setMatterName(String matterName) {
        this.matterName = matterName;
    }

    /**
     * 合同号
     * @return value
     */
    public String getContractNo() {
        return contractNo;
    }

    /**
     * 合同号
     * @param contractNo value
     */
    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    /**
     * 批次号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批次号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 供应商编号
     * @return value
     */
    public String getCustomerSupplierNo() {
        return customerSupplierNo;
    }

    /**
     * 供应商编号
     * @param customerSupplierNo value
     */
    public void setCustomerSupplierNo(String customerSupplierNo) {
        this.customerSupplierNo = customerSupplierNo;
    }

    /**
     * 供应商名称
     * @return value
     */
    public String getCustomerSupplierName() {
        return customerSupplierName;
    }

    /**
     * 供应商名称
     * @param customerSupplierName value
     */
    public void setCustomerSupplierName(String customerSupplierName) {
        this.customerSupplierName = customerSupplierName;
    }

    /**
     * 发货单位编号
     * @return value
     */
    public String getForwardingUnitNo() {
        return forwardingUnitNo;
    }

    /**
     * 发货单位编号
     * @param forwardingUnitNo value
     */
    public void setForwardingUnitNo(String forwardingUnitNo) {
        this.forwardingUnitNo = forwardingUnitNo;
    }

    /**
     * 发货单位名称
     * @return value
     */
    public String getForwardingUnitName() {
        return forwardingUnitName;
    }

    /**
     * 发货单位名称
     * @param forwardingUnitName value
     */
    public void setForwardingUnitName(String forwardingUnitName) {
        this.forwardingUnitName = forwardingUnitName;
    }

    /**
     * 收货单位编号
     * @return value
     */
    public String getReceivingUintNo() {
        return receivingUintNo;
    }

    /**
     * 收货单位编号
     * @param receivingUintNo value
     */
    public void setReceivingUintNo(String receivingUintNo) {
        this.receivingUintNo = receivingUintNo;
    }

    /**
     * 收货单位名称
     * @return value
     */
    public String getReceivingUintName() {
        return receivingUintName;
    }

    /**
     * 收货单位名称
     * @param receivingUintName value
     */
    public void setReceivingUintName(String receivingUintName) {
        this.receivingUintName = receivingUintName;
    }

    /**
     * 材质编号
     * @return value
     */
    public String getMaterialNo() {
        return materialNo;
    }

    /**
     * 材质编号
     * @param materialNo value
     */
    public void setMaterialNo(String materialNo) {
        this.materialNo = materialNo;
    }

    /**
     * 材质名称
     * @return value
     */
    public String getMaterialName() {
        return materialName;
    }

    /**
     * 材质名称
     * @param materialName value
     */
    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    /**
     * 规格编号
     * @return value
     */
    public String getSpecNo() {
        return specNo;
    }

    /**
     * 规格编号
     * @param specNo value
     */
    public void setSpecNo(String specNo) {
        this.specNo = specNo;
    }

    /**
     * 规格名称
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 规格名称
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 卸货地点编号
     * @return value
     */
    public String getLoadPointNo() {
        return loadPointNo;
    }

    /**
     * 卸货地点编号
     * @param loadPointNo value
     */
    public void setLoadPointNo(String loadPointNo) {
        this.loadPointNo = loadPointNo;
    }

    /**
     * 卸货地点名称
     * @return value
     */
    public String getLoadPointName() {
        return loadPointName;
    }

    /**
     * 卸货地点名称
     * @param loadPointName value
     */
    public void setLoadPointName(String loadPointName) {
        this.loadPointName = loadPointName;
    }

    /**
     * 取样编号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 取样编号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 取样凭证
     * @return value
     */
    public String getSampleVoucher() {
        return sampleVoucher;
    }

    /**
     * 取样凭证
     * @param sampleVoucher value
     */
    public void setSampleVoucher(String sampleVoucher) {
        this.sampleVoucher = sampleVoucher;
    }

    /**
     * 承运单位编号
     * @return value
     */
    public String getCarrierUnitNo() {
        return carrierUnitNo;
    }

    /**
     * 承运单位编号
     * @param carrierUnitNo value
     */
    public void setCarrierUnitNo(String carrierUnitNo) {
        this.carrierUnitNo = carrierUnitNo;
    }

    /**
     * 承运单位名称
     * @return value
     */
    public String getCarrierUnitName() {
        return carrierUnitName;
    }

    /**
     * 承运单位名称
     * @param carrierUnitName value
     */
    public void setCarrierUnitName(String carrierUnitName) {
        this.carrierUnitName = carrierUnitName;
    }

    /**
     * 计量类型编号（业务类型）
     * @return value
     */
    public String getMeterTypeNo() {
        return meterTypeNo;
    }

    /**
     * 计量类型编号（业务类型）
     * @param meterTypeNo value
     */
    public void setMeterTypeNo(String meterTypeNo) {
        this.meterTypeNo = meterTypeNo;
    }

    /**
     * 计量类型名称（业务类型）
     * @return value
     */
    public String getMeterTypeName() {
        return meterTypeName;
    }

    /**
     * 计量类型名称（业务类型）
     * @param meterTypeName value
     */
    public void setMeterTypeName(String meterTypeName) {
        this.meterTypeName = meterTypeName;
    }

    /**
     * 计量流程编号
     * @return value
     */
    public String getMeterProcessNo() {
        return meterProcessNo;
    }

    /**
     * 计量流程编号
     * @param meterProcessNo value
     */
    public void setMeterProcessNo(String meterProcessNo) {
        this.meterProcessNo = meterProcessNo;
    }

    /**
     * 计量流程版本号
     * @return value
     */
    public String getMeterProcessEditionNo() {
        return meterProcessEditionNo;
    }

    /**
     * 计量流程版本号
     * @param meterProcessEditionNo value
     */
    public void setMeterProcessEditionNo(String meterProcessEditionNo) {
        this.meterProcessEditionNo = meterProcessEditionNo;
    }

    /**
     * 毛重计量作业编号
     * @return value
     */
    public String getActualFirst1No() {
        return actualFirst1No;
    }

    /**
     * 毛重计量作业编号
     * @param actualFirst1No value
     */
    public void setActualFirst1No(String actualFirst1No) {
        this.actualFirst1No = actualFirst1No;
    }

    /**
     * 毛重
     * @return value
     */
    public String getGrossWeight() {
        return grossWeight;
    }

    /**
     * 毛重
     * @param grossWeight value
     */
    public void setGrossWeight(String grossWeight) {
        this.grossWeight = grossWeight;
    }

    /**
     * 毛重计量员编号
     * @return value
     */
    public String getGrossManNo() {
        return grossManNo;
    }

    /**
     * 毛重计量员编号
     * @param grossManNo value
     */
    public void setGrossManNo(String grossManNo) {
        this.grossManNo = grossManNo;
    }

    /**
     * 毛重计量员姓名
     * @return value
     */
    public String getGrossManName() {
        return grossManName;
    }

    /**
     * 毛重计量员姓名
     * @param grossManName value
     */
    public void setGrossManName(String grossManName) {
        this.grossManName = grossManName;
    }

    /**
     * 毛重计量时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getGrossTime() {
        return grossTime;
    }

    /**
     * 毛重计量时间（YYYY-MM-DD HH:mm:SS）
     * @param grossTime value
     */
    public void setGrossTime(String grossTime) {
        this.grossTime = grossTime;
    }

    /**
     * 毛重计量点编号
     * @return value
     */
    public String getBaseSpot1No() {
        return baseSpot1No;
    }

    /**
     * 毛重计量点编号
     * @param baseSpot1No value
     */
    public void setBaseSpot1No(String baseSpot1No) {
        this.baseSpot1No = baseSpot1No;
    }

    /**
     * 毛重计量点名称
     * @return value
     */
    public String getBaseSpot1Name() {
        return baseSpot1Name;
    }

    /**
     * 毛重计量点名称
     * @param baseSpot1Name value
     */
    public void setBaseSpot1Name(String baseSpot1Name) {
        this.baseSpot1Name = baseSpot1Name;
    }

    /**
     * 毛重班次
     * @return value
     */
    public String getGrossClass() {
        return grossClass;
    }

    /**
     * 毛重班次
     * @param grossClass value
     */
    public void setGrossClass(String grossClass) {
        this.grossClass = grossClass;
    }

    /**
     * 毛重班组
     * @return value
     */
    public String getGrossGroup() {
        return grossGroup;
    }

    /**
     * 毛重班组
     * @param grossGroup value
     */
    public void setGrossGroup(String grossGroup) {
        this.grossGroup = grossGroup;
    }

    /**
     * 毛重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     * @return value
     */
    public String getGrossMode() {
        return grossMode;
    }

    /**
     * 毛重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     * @param grossMode value
     */
    public void setGrossMode(String grossMode) {
        this.grossMode = grossMode;
    }

    /**
     * 皮重计量作业编号
     * @return value
     */
    public String getActualFirst2No() {
        return actualFirst2No;
    }

    /**
     * 皮重计量作业编号
     * @param actualFirst2No value
     */
    public void setActualFirst2No(String actualFirst2No) {
        this.actualFirst2No = actualFirst2No;
    }

    /**
     * 皮重
     * @return value
     */
    public String getTareWeight() {
        return tareWeight;
    }

    /**
     * 皮重
     * @param tareWeight value
     */
    public void setTareWeight(String tareWeight) {
        this.tareWeight = tareWeight;
    }

    /**
     * 皮重计量员编号
     * @return value
     */
    public String getTareManNo() {
        return tareManNo;
    }

    /**
     * 皮重计量员编号
     * @param tareManNo value
     */
    public void setTareManNo(String tareManNo) {
        this.tareManNo = tareManNo;
    }

    /**
     * 皮重计量员姓名
     * @return value
     */
    public String getTareManName() {
        return tareManName;
    }

    /**
     * 皮重计量员姓名
     * @param tareManName value
     */
    public void setTareManName(String tareManName) {
        this.tareManName = tareManName;
    }

    /**
     * 皮重计量时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getTareTime() {
        return tareTime;
    }

    /**
     * 皮重计量时间（YYYY-MM-DD HH:mm:SS）
     * @param tareTime value
     */
    public void setTareTime(String tareTime) {
        this.tareTime = tareTime;
    }

    /**
     * 皮重计量点编号
     * @return value
     */
    public String getBaseSpot2No() {
        return baseSpot2No;
    }

    /**
     * 皮重计量点编号
     * @param baseSpot2No value
     */
    public void setBaseSpot2No(String baseSpot2No) {
        this.baseSpot2No = baseSpot2No;
    }

    /**
     * 皮重计量点名称
     * @return value
     */
    public String getBaseSpot2Name() {
        return baseSpot2Name;
    }

    /**
     * 皮重计量点名称
     * @param baseSpot2Name value
     */
    public void setBaseSpot2Name(String baseSpot2Name) {
        this.baseSpot2Name = baseSpot2Name;
    }

    /**
     * 皮重班次
     * @return value
     */
    public String getTareClass() {
        return tareClass;
    }

    /**
     * 皮重班次
     * @param tareClass value
     */
    public void setTareClass(String tareClass) {
        this.tareClass = tareClass;
    }

    /**
     * 皮重班组
     * @return value
     */
    public String getTareGroup() {
        return tareGroup;
    }

    /**
     * 皮重班组
     * @param tareGroup value
     */
    public void setTareGroup(String tareGroup) {
        this.tareGroup = tareGroup;
    }

    /**
     * 皮重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     * @return value
     */
    public String getTareMode() {
        return tareMode;
    }

    /**
     * 皮重计量方式（1：远程计量；2：智能计量；3：手工录入；4：放行智能计量；5：滞后匹配）
     * @param tareMode value
     */
    public void setTareMode(String tareMode) {
        this.tareMode = tareMode;
    }

    /**
     * 净重
     * @return value
     */
    public String getNetWeight() {
        return netWeight;
    }

    /**
     * 净重
     * @param netWeight value
     */
    public void setNetWeight(String netWeight) {
        this.netWeight = netWeight;
    }

    /**
     * 计量数量
     * @return value
     */
    public String getMeterNum() {
        return meterNum;
    }

    /**
     * 计量数量
     * @param meterNum value
     */
    public void setMeterNum(String meterNum) {
        this.meterNum = meterNum;
    }

    /**
     * 净重计量员编号
     * @return value
     */
    public String getNetManNo() {
        return netManNo;
    }

    /**
     * 净重计量员编号
     * @param netManNo value
     */
    public void setNetManNo(String netManNo) {
        this.netManNo = netManNo;
    }

    /**
     * 净重计量员姓名
     * @return value
     */
    public String getNetManName() {
        return netManName;
    }

    /**
     * 净重计量员姓名
     * @param netManName value
     */
    public void setNetManName(String netManName) {
        this.netManName = netManName;
    }

    /**
     * 净重计量时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getNetTime() {
        return netTime;
    }

    /**
     * 净重计量时间（YYYY-MM-DD HH:mm:SS）
     * @param netTime value
     */
    public void setNetTime(String netTime) {
        this.netTime = netTime;
    }

    /**
     * 净重计量点编号
     * @return value
     */
    public String getNetSpot3No() {
        return netSpot3No;
    }

    /**
     * 净重计量点编号
     * @param netSpot3No value
     */
    public void setNetSpot3No(String netSpot3No) {
        this.netSpot3No = netSpot3No;
    }

    /**
     * 净重计量点名称
     * @return value
     */
    public String getNetSpot3Name() {
        return netSpot3Name;
    }

    /**
     * 净重计量点名称
     * @param netSpot3Name value
     */
    public void setNetSpot3Name(String netSpot3Name) {
        this.netSpot3Name = netSpot3Name;
    }

    /**
     * 净重班组
     * @return value
     */
    public String getNetGroup() {
        return netGroup;
    }

    /**
     * 净重班组
     * @param netGroup value
     */
    public void setNetGroup(String netGroup) {
        this.netGroup = netGroup;
    }

    /**
     * 结净方式（1：正常结净；2：匹配结净）
     * @return value
     */
    public String getNetMode() {
        return netMode;
    }

    /**
     * 结净方式（1：正常结净；2：匹配结净）
     * @param netMode value
     */
    public void setNetMode(String netMode) {
        this.netMode = netMode;
    }

    /**
     * 状态（0=有效，1=作废 ）
     * @return value
     */
    public String getValueFlag() {
        return valueFlag;
    }

    /**
     * 状态（0=有效，1=作废 ）
     * @param valueFlag value
     */
    public void setValueFlag(String valueFlag) {
        this.valueFlag = valueFlag;
    }

    /**
     * 上传状态（0=待审核；1：待上传；2=已上传 ）
     * @return value
     */
    public String getUploadFlag() {
        return uploadFlag;
    }

    /**
     * 上传状态（0=待审核；1：待上传；2=已上传 ）
     * @param uploadFlag value
     */
    public void setUploadFlag(String uploadFlag) {
        this.uploadFlag = uploadFlag;
    }

    /**
     * 审核人编号
     * @return value
     */
    public String getCheckManNo() {
        return checkManNo;
    }

    /**
     * 审核人编号
     * @param checkManNo value
     */
    public void setCheckManNo(String checkManNo) {
        this.checkManNo = checkManNo;
    }

    /**
     * 审核人姓名
     * @return value
     */
    public String getCheckManName() {
        return checkManName;
    }

    /**
     * 审核人姓名
     * @param checkManName value
     */
    public void setCheckManName(String checkManName) {
        this.checkManName = checkManName;
    }

    /**
     * 审核时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 审核时间（YYYY-MM-DD HH:mm:SS）
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 上传人编号
     * @return value
     */
    public String getUploadManNo() {
        return uploadManNo;
    }

    /**
     * 上传人编号
     * @param uploadManNo value
     */
    public void setUploadManNo(String uploadManNo) {
        this.uploadManNo = uploadManNo;
    }

    /**
     * 上传人姓名
     * @return value
     */
    public String getUploadManName() {
        return uploadManName;
    }

    /**
     * 上传人姓名
     * @param uploadManName value
     */
    public void setUploadManName(String uploadManName) {
        this.uploadManName = uploadManName;
    }

    /**
     * 上传时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getUploadTime() {
        return uploadTime;
    }

    /**
     * 上传时间（YYYY-MM-DD HH:mm:SS）
     * @param uploadTime value
     */
    public void setUploadTime(String uploadTime) {
        this.uploadTime = uploadTime;
    }

    /**
     * 附加重量
     * @return value
     */
    public String getAddWeight() {
        return addWeight;
    }

    /**
     * 附加重量
     * @param addWeight value
     */
    public void setAddWeight(String addWeight) {
        this.addWeight = addWeight;
    }

    /**
     * 净重班次
     * @return value
     */
    public String getNetClass() {
        return netClass;
    }

    /**
     * 净重班次
     * @param netClass value
     */
    public void setNetClass(String netClass) {
        this.netClass = netClass;
    }

    /**
     * 到老系统的同步标识；1=已同步；0=未同步；
     * @return value
     */
    public String getTbFlage() {
        return tbFlage;
    }

    /**
     * 到老系统的同步标识；1=已同步；0=未同步；
     * @param tbFlage value
     */
    public void setTbFlage(String tbFlage) {
        this.tbFlage = tbFlage;
    }

    /**
     * 火车车号
     * @return value
     */
    public String getRailwayNo() {
        return railwayNo;
    }

    /**
     * 火车车号
     * @param railwayNo value
     */
    public void setRailwayNo(String railwayNo) {
        this.railwayNo = railwayNo;
    }

    /**
     * 修改人编号
     * @return value
     */
    public String getUpdateManNo() {
        return updateManNo;
    }

    /**
     * 修改人编号
     * @param updateManNo value
     */
    public void setUpdateManNo(String updateManNo) {
        this.updateManNo = updateManNo;
    }

    /**
     * 修改人姓名
     * @return value
     */
    public String getUpdateManName() {
        return updateManName;
    }

    /**
     * 修改人姓名
     * @param updateManName value
     */
    public void setUpdateManName(String updateManName) {
        this.updateManName = updateManName;
    }

    /**
     * 修改时间（YYYY-MM-DD HH:mm:SS）
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间（YYYY-MM-DD HH:mm:SS）
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 备注
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 发运毛重
     * @return value
     */
    public String getShipmentGrossWeight() {
        return shipmentGrossWeight;
    }

    /**
     * 发运毛重
     * @param shipmentGrossWeight value
     */
    public void setShipmentGrossWeight(String shipmentGrossWeight) {
        this.shipmentGrossWeight = shipmentGrossWeight;
    }

    /**
     * 发运净重
     * @return value
     */
    public String getShipmentNetWeight() {
        return shipmentNetWeight;
    }

    /**
     * 发运净重
     * @param shipmentNetWeight value
     */
    public void setShipmentNetWeight(String shipmentNetWeight) {
        this.shipmentNetWeight = shipmentNetWeight;
    }

    /**
     * 发运数量
     * @return value
     */
    public String getShipmentNum() {
        return shipmentNum;
    }

    /**
     * 发运数量
     * @param shipmentNum value
     */
    public void setShipmentNum(String shipmentNum) {
        this.shipmentNum = shipmentNum;
    }

    /**
     * 绑定卡号
     * @return value
     */
    public String getBindCardNo() {
        return bindCardNo;
    }

    /**
     * 绑定卡号
     * @param bindCardNo value
     */
    public void setBindCardNo(String bindCardNo) {
        this.bindCardNo = bindCardNo;
    }

    /**
     * 预报类型（0：批次预报；1：单次预报；2：联运预报；3：分检预报）
     * @return value
     */
    public String getPredictionType() {
        return predictionType;
    }

    /**
     * 预报类型（0：批次预报；1：单次预报；2：联运预报；3：分检预报）
     * @param predictionType value
     */
    public void setPredictionType(String predictionType) {
        this.predictionType = predictionType;
    }

    /**
     * 预报组合
     * @return value
     */
    public String getPredictionCombination() {
        return predictionCombination;
    }

    /**
     * 预报组合
     * @param predictionCombination value
     */
    public void setPredictionCombination(String predictionCombination) {
        this.predictionCombination = predictionCombination;
    }

    /**
     * 接口是否读取 0 未读取 1已读取
     * @return value
     */
    public String getInterRead() {
        return interRead;
    }

    /**
     * 接口是否读取 0 未读取 1已读取 2同步失败 3删除数据 9不同步
     * @param interRead value
     */
    public void setInterRead(String interRead) {
        this.interRead = interRead;
    }

    public String getIndexMatterName() {
        return indexMatterName;
    }

    public void setIndexMatterName(String indexMatterName) {
        this.indexMatterName = indexMatterName;
    }

    public String getJudgeTypeNo() {
        return judgeTypeNo;
    }

    public void setJudgeTypeNo(String judgeTypeNo) {
        this.judgeTypeNo = judgeTypeNo;
    }

    public String getJudgeTypeName() {
        return judgeTypeName;
    }

    public void setJudgeTypeName(String judgeTypeName) {
        this.judgeTypeName = judgeTypeName;
    }

    public String getValidMan() {
        return validMan;
    }

    public void setValidMan(String validMan) {
        this.validMan = validMan;
    }

    public String getImpurityWgt() {
        return impurityWgt;
    }

    public void setImpurityWgt(String impurityWgt) {
        this.impurityWgt = impurityWgt;
    }

    public String getLenWgt() {
        return lenWgt;
    }

    public void setLenWgt(String lenWgt) {
        this.lenWgt = lenWgt;
    }

    public String getFeWgt() {
        return feWgt;
    }

    public void setFeWgt(String feWgt) {
        this.feWgt = feWgt;
    }

    public String getLightWgt() {
        return lightWgt;
    }

    public void setLightWgt(String lightWgt) {
        this.lightWgt = lightWgt;
    }

    public String getCutWgt() {
        return cutWgt;
    }

    public void setCutWgt(String cutWgt) {
        this.cutWgt = cutWgt;
    }

    public String getMeme2() {
        return meme2;
    }

    public void setMeme2(String meme2) {
        this.meme2 = meme2;
    }

    public String getMinusTime() {
        return minusTime;
    }

    public void setMinusTime(String minusTime) {
        this.minusTime = minusTime;
    }

    public String getMinusManNo() {
        return minusManNo;
    }

    public void setMinusManNo(String minusManNo) {
        this.minusManNo = minusManNo;
    }

    public String getMinusManName() {
        return minusManName;
    }

    public void setMinusManName(String minusManName) {
        this.minusManName = minusManName;
    }

    public String getAddWgtNo() {
        return addWgtNo;
    }

    public void setAddWgtNo(String addWgtNo) {
        this.addWgtNo = addWgtNo;
    }

    public String getAddWgtPk() {
        return addWgtPk;
    }

    public void setAddWgtPk(String addWgtPk) {
        this.addWgtPk = addWgtPk;
    }

    public String getGrossCarWeight() {
        return grossCarWeight;
    }

    public void setGrossCarWeight(String grossCarWeight) {
        this.grossCarWeight = grossCarWeight;
    }

    public String getTareCarWeight() {
        return tareCarWeight;
    }

    public void setTareCarWeight(String tareCarWeight) {
        this.tareCarWeight = tareCarWeight;
    }

    public String getGrossCarNo() {
        return grossCarNo;
    }

    public void setGrossCarNo(String grossCarNo) {
        this.grossCarNo = grossCarNo;
    }

    public String getTareCarNo() {
        return tareCarNo;
    }

    public void setTareCarNo(String tareCarNo) {
        this.tareCarNo = tareCarNo;
    }

    public String getUnloadUnitNo() {
        return unloadUnitNo;
    }

    public void setUnloadUnitNo(String unloadUnitNo) {
        this.unloadUnitNo = unloadUnitNo;
    }

    public String getUnloadUnitName() {
        return unloadUnitName;
    }

    public void setUnloadUnitName(String unloadUnitName) {
        this.unloadUnitName = unloadUnitName;
    }

    public String getUnloadAddrNo() {
        return unloadAddrNo;
    }

    public void setUnloadAddrNo(String unloadAddrNo) {
        this.unloadAddrNo = unloadAddrNo;
    }

    public String getUnloadAddrName() {
        return unloadAddrName;
    }

    public void setUnloadAddrName(String unloadAddrName) {
        this.unloadAddrName = unloadAddrName;
    }

    public String getPrintCount() {
        return printCount;
    }

    public void setPrintCount(String printCount) {
        this.printCount = printCount;
    }

    public String getPrintManNo() {
        return printManNo;
    }

    public void setPrintManNo(String printManNo) {
        this.printManNo = printManNo;
    }

    public String getPrintManName() {
        return printManName;
    }

    public void setPrintManName(String printManName) {
        this.printManName = printManName;
    }

    public String getPrintTime() {
        return printTime;
    }

    public void setPrintTime(String printTime) {
        this.printTime = printTime;
    }

    public String getSettlementNo() {
        return settlementNo;
    }

    public void setSettlementNo(String settlementNo) {
        this.settlementNo = settlementNo;
    }

    /**
     * 质检备注
     */
    private String checkMemo = "";

    public String getCheckMemo() {
        return checkMemo;
    }

    public void setCheckMemo(String checkMemo) {
        this.checkMemo = checkMemo;
    }
}